<!doctype html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://cdn.tailwindcss.com"></script>
    <title>{%block title%}Blog test proba {%endblock%}</title>
</head>

<body>
    <nav class="bg-green-100 flex-row sm:justify-center space-x-4 overflow-hidden">
        {% if user.is_authenticated %}

        {% else %}

        {% endif %}

        <div class="contanier mx-auto">
            <ul class="flex gap-6 text-xl justify-center">
                <li><a href="{% url 'home'%}">Home</a></li>
               
                </li>
                <!-- <li class="float-left overflow-hidden">
                    <button class="bg-inherit text-xl border-none text-black hover:block">Kategorije</button>
            
                    <a href="#" class="hidden float-left absolute hover:block">Coding</a>
                     <a href="#" class="hidden float-left absolute hover:block">Sports</a>
                     <a href="#"class="hidden float-left absolute hover:block">Mali Problemi</a>
         

                </li> -->
                {% if user.is_authenticated %}
                <li> <a href="{% url 'add_post'%}">Dodaj novi post</a> </li>
                <li> <a href="{% url 'add_category'%}">Dodaj novu kategoriju</a> </li>
                <li> <a href="{% url 'logout'%}">Log out</a> </li>

                {% else %}
                
                <li> <a href="{% url 'register'%}">Registracija</a> </li>
                <li> <a href="{% url 'login'%}">Log in</a> </li>
                

                {% endif %}
               
                


            </ul>
                
            <ul></ul>
        </div>

    </nav>
    <div class="container mx-auto">
        {%block content%}

        {%endblock%}
    </div>
</body>

</html>